<ion-tabs (ionTabsDidChange)="tabClicked($event)">

  <ion-tab-bar slot="bottom">
    
    <ion-tab-button tab="home"  *ngIf="selectedTab != 'home'"   >
      <img *ngIf="selectedTab != 'home'" src="../../assets/icon/ic_home_24px.svg" alt=""> 
      <ion-label *ngIf="selectedTab != 'home'">Home</ion-label>
    </ion-tab-button>
    
      <ion-tab-button tab="home"  *ngIf="selectedTab == 'home'"  style="background:#f2f923;">
        <img *ngIf="selectedTab == 'home'" src="../../assets/icon/ic_home_24px-1.svg" alt="">
        <ion-label *ngIf="selectedTab == 'home'" style="color: #ff0003;">Home</ion-label>
      </ion-tab-button>

    <!-- <ion-tab-button tab="tab2"  >
   <img *ngIf="selectedTab != 'tab2'" src="../../assets/icon/Analytics.svg" alt="">
   <img  *ngIf="selectedTab == 'tab2'" src="../../assets/icon/Analytics-1.svg" alt="">
    </ion-tab-button> -->

    <ion-tab-button tab="gtc" *ngIf="selectedTab != 'gtc'">
    <img *ngIf="selectedTab != 'gtc'" src="../../assets/icon/Layer_1.svg" alt="">
    <ion-label *ngIf="selectedTab != 'gtc'"> Golden Trident</ion-label> 
    </ion-tab-button>

    <ion-tab-button tab="gtc"  *ngIf="selectedTab == 'gtc'" style="background:#f2f923;">
      <img *ngIf="selectedTab == 'gtc'" src="../../assets/icon/Layer_1-1.svg" alt="">
      <ion-label *ngIf="selectedTab == 'gtc'" style="color: #ff0003;"> Golden Trident</ion-label>
      </ion-tab-button>

    <!-- <ion-tab-button tab="tab4"  >
     <img *ngIf="selectedTab != 'tab4'" src="../../assets/icon/Trading.svg" alt="">
     <img *ngIf="selectedTab == 'tab4'" src="../../assets/icon/Trading-1.svg" alt="">
    </ion-tab-button> -->

    <ion-tab-button tab="profile" *ngIf="selectedTab != 'profile'">
     <img *ngIf="selectedTab != 'profile'" src="../../assets/icon/user.svg" alt="">
     <ion-label *ngIf="selectedTab != 'profile'">My Profile</ion-label> 
    </ion-tab-button>

    <ion-tab-button tab="profile"  *ngIf="selectedTab == 'profile'" style="background:#f2f923;">
      <img *ngIf="selectedTab == 'profile'" src="../../assets/icon/user-1.svg" alt=""> 
     <ion-label *ngIf="selectedTab == 'profile'" style="color: #ff0003;">My Profile</ion-label>
     </ion-tab-button>

  </ion-tab-bar>

</ion-tabs>
